@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400;600;700&display=swap');

.head-bg {
    background-color: rgb(34 30 31);
    padding: 30px 0;
}

.sec-header {
    color: #fff;
}

.sec-header h5::before {
    content: "";
    top: 60px;
    width: 160px;
    height: 2px;
    background-color: white;
    position: absolute;

}

.sec-header h5 {
    font-size: 22px;
}

.sec-header p {
    font-size: 18px;
    padding-top: 10px;
}

.img-contain {
    padding-left: 0;
}

.content-head h2 {
    color: red;
}

.content-head {
    padding-top: 70px;
}

.content-head p {
    font-size: 21px;
    color: gray;
}

.input-content div input {
    width: 100%;
    margin-left: 30px;
    height: 35px;
    border-radius: 30px;
}

input:focus,
input:active {
    outline: 0 !important;
    border-radius: 50px !important;
}

.input-content div label {
    float: left;
    font-size: 18px;
    margin-left: 40px;
    font-weight: 700;
    color: gray;
    padding: 2px 0;
}

.progress-indicator>li.completed .bubble {
    background-color: white;
    border: 1px solid red;
}

.progress-indicator>li .bubble:after,
.progress-indicator>li .bubble:before {

    z-index: -99;

}

.progress-indicator>li.completed .bubble:after,
.progress-indicator>li.completed .bubble:before {
    background-color: red;
    height: 2px;
    top: 28px;
}

.progress-indicator>li .bubble:after,
.progress-indicator>li .bubble:before {
    z-index: -99;
    top: 28px;
}

.progress-indicator>li .bubble {
    border-radius: 1000px;
    width: 20px;
    height: 20px;
    background-color: red;
    display: block;
    margin: 0 auto .5em;
    border-bottom: 1px solid #888;
}

.progress-indicator>li:last-child .bubble:after,
.progress-indicator>li:last-child .bubble:before {
    width: 50%;
    margin-right: 50%;
    background-color: red;
    height: 2px;
}

.progress-indicator>li.completed,
.progress-indicator>li.completed .bubble {
    color: gray;
}

.sttep {
    padding-top: 30px;
}

.sttep1 {
    padding-top: 50px;
}

.btn-contain button {
    margin: 30px 0;
    text-align: center;
    padding: 6px 35px;
    background-color: #6723ff;
    outline: 0;
    border: navajowhite;
    border-radius: 23px;
    color: white;
    margin-left: 70px;
}

.client-title {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: #414141;
    font-style: italic;
}

.page-heading {
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    position: relative;
    height: 120px;
}

.page-heading:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .8);
}

.page-heading .container {
    position: relative;
    z-index: 99;
}

.page-heading-title {
    color: #fff;
    font-size: 19px;
    font-weight: bold;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
    content: ">";
}

.breadcrumb-item.active {
    color: #fff;
}

.breadcrumb-item a:hover {
    color: #EE1F27;
}

.left-bg-cover {
    height: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
}

.contactus_popup_btn {
    background-color: #3E59A9;
    position: fixed;
    bottom: 0;
    font-size: 20px;
    font-weight: bold;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    padding: 13px 25px 10px 55px;
    z-index: 99;
    background-image: url(../img/call.png);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: 7%;
    right: 0;
}

.contactus_popup_btn:hover {
    color: #fff;
    text-decoration: none;
}

form#regForm {
    margin: 0;
    padding: 0;
    width: 90%;
}

.track_btn {
    background-color: #3E59A9;
    font-weight: bold;
    border-radius: 25px;
    padding: 8px 25px;
}

.track_btn:hover {
    color: #fff;
    text-decoration: none;
    background-color: #EE1F27;
}

.track_dot {
    position: absolute;
    border: 2px solid #8c8c8c;
    width: 17px;
    height: 17px;
    border-radius: 50%;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: -35px;
    z-index: 99;
    background-color: #fff;
}

.track-item:after {
    height: 2px;
    background-color: #8c8c8c;
    width: 100%;
    bottom: -27px;
    z-index: 1;
    content: "";
    position: absolute;
}

.track-item:after {
    left: 50%;
}

.track-status-items .track-item:last-child:after {
    display: none;
}

.track-item.is--active:after {
    background-color: #81C82A;
}

.track-item.is--active .track_dot {
    background-color: #81C82A;
    border-color: #81C82A;
}

.track_item_bg {
    position: relative;
    height: 170px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}

.success_img {
    position: absolute;
    top: 25px;
    right: 20px;
    width: 40px;
    display: none;
    background-color: transparent;
    border-radius: 50%;
}

.track-item.is--active .success_img {
    display: block;
}

.shipment_bg {
    background-position: center;
    background-size: contain;
    background-color: #F5F5F5;
}

@media screen and (max-width: 1024px) {
    .track_item_bg {
        height: 140px;
    }

    .success_img {
        width: 35px;
    }
}

@media screen and (max-width: 991px) {
    .track_item_bg {
        height: 105px;
    }

    .success_img {
        width: 28px;
    }
}

@media screen and (max-width: 650px) {
    .track_item_bg {
        height: 90px;
    }

    .success_img {
        width: 25px;
    }

    .track-item {
        font-size: 9px;
    }
}

.evaluate_btn {
    background-image: url("../img/thinking-face_1f914.png");
}

.offer_btn {
    background-image: url("../img/partying-face_1f973.png");
}

.login-btn a {
    border: 2px solid #fff;
    border-radius: 4px;
    padding: 4px 25px;
    font-style: italic;
}

.login-btn a:hover {
    background-color: #EE1F27;
    border-color: #EE1F27;
    color: #fff !important;
    text-decoration: none;
}

.find-us__location-img {
    margin-bottom: 0;
}

.find-us-container iframe {
    width: 100%;
}

.header .nav__items {
    align-items: center;
}

.about__info {
    line-height: 26px;
    margin-bottom: 25px;
}

.header__social-link img {
    height: 30px;
}

.footer .co-contacts .contact-us__item a {
    color: #414141;
}

.header__social-item:not(:last-child) {
    margin-right: 8px;
}

.header__social {
    justify-content: center;
}

.footer .copy-rights-container {
    justify-content: unset;
}

.services__card {
    margin: 0 auto;
}

.contact-us {
    background-color: #f6f6f6;
}

.contact-us .input,
.contact-us textarea {
    background-color: #fff;
}

.contact-us__item-info .title {
    margin-top: 10px;
}

.careers__card {
    margin: 0 auto;
}

.about__heading {
    text-align: left;
    padding-bottom: 20px;
    position: relative;
}

.price__form .input {
    height: 40px;
    border: 1px solid #333;
    border-radius: 25px;
    background-color: transparent;
}

.price__form .form-label {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
}

.about__heading::after {
    margin: 0;
    position: absolute;
    bottom: 0;
}

/***************** AR Styles **************/
html[dir=rtl] body {
    font-family: 'Cairo', sans-serif;
    text-align: right;
}

html[dir=rtl] .footer .co-contacts .contact-us__item a {
    direction: ltr;
}

html[dir=rtl] .about__heading {
    text-align: right;
}

html[dir=rtl] .ml-3,
.mx-3 {
    margin-right: 1rem !important;
    margin-left: 0;
}

html[dir=rtl] .footer .site-map__item::before {
    right: -7px;
    left: auto;
}

html[dir=rtl] .contact-us__item-icon {
    margin-left: 13px;
    margin-right: 0;
}

html[dir=rtl] .contactus_popup_btn {
    right: auto;
    left: 0;
}

html[dir=rtl] .header__social-item:not(:last-child) {
    margin-left: 25px;
    margin-right: 0;
}

html[dir=rtl] .header__contacts-links .link:not(:last-child) {
    margin-left: 50px;
    margin-right: 0;
}

html[dir=rtl] .shipment__info .button--primary i {
    transform: rotate(180deg);
    display: inline-block;
    margin-right: 5px;
}

html[dir=rtl] .about-us-page .about__heading {
    text-align: right;
}

html[dir=rtl] .about-us-page .about__heading::after {
    margin-right: 0;
}

html[dir=rtl] .pl-0,
html[dir=rtl] .px-0 {
    padding-right: 0 !important;
    padding-left: 15px !important;
}

html[dir=rtl] .careers__card {
    margin-left: 16px;
    margin-right: 0;
    border-right: 5px solid #3C57A6;
    border-left: 0;
}

html[dir=rtl] .careers__card::after {
    right: 0;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    left: auto;
}

html[dir=rtl] .careers__card:hover::after {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

html[dir=rtl] .services__card::before {
    right: 0;
    left: auto;
}

html[dir=rtl] .services__card:hover::before {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

html[dir=rtl] .page-heading-title {
    color: #fff;
    font-size: 19px;
    font-weight: bold;
    padding-right: 0 !important;
    padding-left: 25px !important;
}

html[dir=rtl] .progress-indicator>li:first-child .bubble:after,
html[dir=rtl] .progress-indicator>li:first-child .bubble:before {
    width: 50%;
    margin-right: 50%;
    margin-left: 0;
}

html[dir=rtl] .progress-indicator>li .bubble:after {
    left: 0;
    right: auto;
}

html[dir=rtl] .progress-indicator>li:last-child .bubble:after,
html[dir=rtl] .progress-indicator>li:last-child .bubble:before {
    width: 50%;
    margin-left: 50%;
    background-color: red;
    height: 2px;
    margin-right: 0;
}

html[dir=rtl] .breadcrumb-item+.breadcrumb-item {
    padding-right: .5rem;
    padding-left: 0;
}

html[dir=rtl] .breadcrumb-item+.breadcrumb-item::before {
    padding-left: .5rem;
    padding-right: 0;
}

html[dir=rtl] .success_img {
    left: 0;
    right: auto;
}

html[dir=rtl] .track-item:after {
    right: 50%;
    left: auto;
}

html[dir=rtl] #clients {
    direction: ltr;
}

@media (min-width: 768px) {
    html[dir=rtl] .offset-md-1 {
        margin-right: 8.333333%;
        margin-left: 0;
    }
}


/************* taha style popup **************/
.over-popup {
    background-color: #fff;
    border-radius: 15px;
    width: auto;
    max-width: 300px;
    height: 0;
    z-index: 999;
    position: fixed;
    bottom: 10px;
    right: 10px;
    transition: all ease .5s;
    box-shadow: 0 0 6px rgb(0 0 0 / 30%);
}

.over-popup.show-popup {
    height: 50%
}

.over-popup .popup-content .my_contactus_popup_btn {
    position: fixed;
    background-color: #fff;
    color: #000;
    border-radius: 25px;
    box-shadow: 0 0 6px rgb(0 0 0 / 30%);
    bottom: 10px;
    right: 10px;
    font-size: 15px;
    cursor: pointer;
    padding: 13px 25px 10px 55px;
    z-index: 999;
    background-image: url(../img/call.png);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: 7%;
    text-decoration: none;
}

.over-popup.show-popup .my_contactus_popup_btn {
    box-shadow: none;
    position: static;
}

.over-popup .popup-content .details-popup {
    padding: 50px 20px;
}

.over-popup .popup-content .details-popup h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 15px;
}

.over-popup .popup-content .details-popup p {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
}

/* popup evaluate */
.over-popup-evaluate {
    background-color: #fff;
    border-radius: 15px;
    width: auto;
    max-width: 300px;
    height: 0;
    z-index: 999;
    position: fixed;
    bottom: 10px;
    right: 10px;
    transition: all ease .5s;
    box-shadow: 0 0 6px rgb(0 0 0 / 30%);
    opacity: 0;
}

.over-popup-evaluate.show-popup {
    height: 50%;
    opacity: 1;
}

.over-popup-evaluate .popup-content .my_contactus_popup_btn {
    position: fixed;
    background-color: #fff;
    color: #000;
    border-radius: 25px;
    box-shadow: 0 0 6px rgb(0 0 0 / 30%);
    bottom: 10px;
    right: 10px;
    font-size: 15px;
    cursor: pointer;
    padding: 13px 25px 10px 55px;
    z-index: 999;
    background-image: url(../img/call.png);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: 7%;
    text-decoration: none;
}

.over-popup-evaluate.show-popup .my_contactus_popup_btn {
    box-shadow: none;
    position: static;
}

.over-popup-evaluate .popup-content .details-popup {
    padding: 50px 20px;
}

.over-popup-evaluate .popup-content .details-popup h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 15px;
}

.over-popup-evaluate .popup-content .details-popup p {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
}






/***** edits 31/1 responsive *****/
html:dir(rtl) .over-popup,
over-popup-evaluate {
    text-align: right;
}

@media screen and (max-width: 992px) {

    .over-popup,
    over-popup-evaluate {
        max-width: 250px;
    }

    .over-popup .popup-content .details-popup p,
    .over-popup-evaluate .popup-content .details-popup p {
        font-size: 16px;
    }

    .over-popup .popup-content .details-popup h2,
    .over-popup-evaluate .popup-content .details-popup h2 {
        font-size: 25px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 767px) {

    .over-popup,
    over-popup-evaluate {
        max-width: 200px;
    }

    .over-popup .popup-content .details-popup p,
    .over-popup-evaluate .popup-content .details-popup p {
        font-size: 14px;
    }

    .over-popup .popup-content .details-popup h2,
    .over-popup-evaluate .popup-content .details-popup h2 {
        font-size: 23px;
        margin-bottom: 10px;
    }

    .over-popup .popup-content .details-popup,
    .over-popup-evaluate .popup-content .details-popup {
        padding: 25px 15px;
    }

    .over-popup .popup-content .my_contactus_popup_btn,
    .over-popup-evaluate .popup-content .my_contactus_popup_btn {
        padding: 7px 25px 7px 40px;
    }
}

@media screen and (max-width: 450px) {

    .over-popup.show-popup,
    .over-popup-evaluate.show-popup {
        height: 25%;
    }

    .over-popup .popup-content .details-popup h2,
    .over-popup-evaluate .popup-content .details-popup h2 {
        font-size: 18px;
        margin-bottom: 7px;
    }

    .over-popup .popup-content .my_contactus_popup_btn,
    .over-popup-evaluate .popup-content .my_contactus_popup_btn {
        padding: 10px 10px 10px 25px;
        background-position: 4%;
        font-size: 12px;
    }
}

/* global dashboard */
@font-face {font-family: "Noto Kufi Arabic"; src: url("//db.onlinewebfonts.com/t/eb685f5dc6b663497f7d5d4aa4a6c13d.eot"); src: url("//db.onlinewebfonts.com/t/eb685f5dc6b663497f7d5d4aa4a6c13d.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/eb685f5dc6b663497f7d5d4aa4a6c13d.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/eb685f5dc6b663497f7d5d4aa4a6c13d.woff") format("woff"), url("//db.onlinewebfonts.com/t/eb685f5dc6b663497f7d5d4aa4a6c13d.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/eb685f5dc6b663497f7d5d4aa4a6c13d.svg#Noto Kufi Arabic") format("svg"); }

html[dir=rtl] body {
    font-family: 'Noto Kufi Arabic', sans-serif;
}
.dashboard-wrapper {
    padding-left: 200px;
    position: relative;
}
.dashboard-wrapper .btn {
    border-radius: 25px !important;
    -webkit-border-radius: 25px !important;
    -moz-border-radius: 25px !important;
    -ms-border-radius: 25px !important;
    -o-border-radius: 25px !important;
    overflow: hidden;
}
.dashboard-wrapper .global_boxs {
    padding: 100px 0 0;
}
.dashboard-wrapper .global_boxs .box {
    box-shadow: 1px 1px 20px -10px #888;
    padding: 15px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    height: 100px;
    border: 2px solid transparent;
    cursor: pointer;
    margin-bottom: 20px;
}
.dashboard-wrapper .global_boxs .box.active {
    border-color: #EE1F27;
}
.dashboard-wrapper .global_boxs .box.active .number {
    color: #EE1F27;
}
.dashboard-wrapper .global_boxs .box .rate {
    font-size: 14px;
}
.dashboard-wrapper .global_boxs .box h3 {
    font-size: 18px;
    color: #555;
    margin-bottom: 5px;
}
.dashboard-wrapper .global_boxs .box .number {
    font-size: 24px;
    font-weight: 700;
    color: #494949;
}
.dashboard-wrapper .global_boxs .box span {
    display: inline-block;
    margin-bottom: 5px;
}
.dashboard-wrapper .the-border{
    height: 80px;
    width: 100%;
    z-index: 10;
    position: absolute;
    top: 0;
    right: 0;
    background-color: transparent;
    left: 0;
    border-bottom: 1px solid #eee;
}
.menu-icon {
    position: absolute;
    left: 15px;
    top: 18px;
    height: 35px;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    visibility: hidden;
    border: 1px solid #888;
}
.menu-icon i {
    color: #222;
    font-size: 16px;
}
.dashboard-wrapper .title h2 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 25px;
}
.dashboard-wrapper .container {
    display: block;
    max-width: 100%;
}
.side-menu {
    background-color: #FBFBFD;
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 100%;
    z-index:9;
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    border: 1px solid #eee;
    padding-top: 80px;
    overflow: scroll;
}
.side-menu.show {
    left: 0;
}
.side-menu ul {
    display: flex;
    flex-direction: column;
    position: sticky;
    top: 0;
}
.side-menu ul li {
    list-style: none;
    width: 100%;
    padding: 20px 15px;
    border-bottom: 1px solid #eee;
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
}
.side-menu ul li:last-child {
 border-bottom: 0;
}
.side-menu ul li.active, .side-menu ul li:hover {
    list-style: none;
    width: 100%;
}
.side-menu ul li.active .main_a i, .side-menu ul li:hover .main_a i {
    color: #EE1F27;
}

.side-menu ul li:hover a, .side-menu ul li.active a {
    color: #000;
}
.side-menu ul li a {
    color: #888;
    width: 100%;
    display: inline-block;
}
.side-menu ul li a i {
    margin-right: 10px;
} 
html[dir=rtl] .side-menu {
    right: 0;
    left: auto;
}
html[dir=rtl] .side-menu ul li {
    
}
html[dir=rtl] .side-menu.show {
    right: 0;
    left: auto;
}
html[dir=rtl] .menu-icon {
    right: 15px;
}
html[dir=rtl] .dashboard-wrapper {
    padding-right: 200px;
    padding-left: 0;
}
html[dir=rtl] .side-menu ul li a i {
    margin-right: 0;
    margin-left: 10px;
} 


@media screen and (max-width: 767px) {
    .dashboard-wrapper {
        padding-left: 0;
    }
    .side-menu {
        left: -200px;
    }
    .menu-icon  {
        visibility: visible;
        cursor: pointer;
    }
    html[dir=rtl] .dashboard-wrapper {
        padding-right: 0;
    }
    html[dir=rtl] .side-menu {
        right: -200px;
    }
}

section.global_inputs {
  padding: 50px 0;
}
section.global_inputs .container {
  display: block
}
section.global_inputs .global_inputs_box {
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    box-shadow: 1px 1px 20px -10px #888;
    padding: 20px;
}
section.global_inputs .global_inputs_box .form-area .form-group {
  margin-bottom: 15px;
}
section.global_inputs .global_inputs_box .form-area .form-group.subm {
  text-align: right;
}
section.global_inputs .global_inputs_box .form-area .form-group label {
  color: #888;
  margin-bottom: 10px;
}
section.global_inputs .global_inputs_box .form-area .form-group span.myalert {
  color: #fff;
  margin-top: 5px;
  display: inline-block;
}
section.global_inputs .global_inputs_box .form-area .form-group .btn {
  padding: 10px 30px;
  display: inline-block;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.16);
}
section.global_inputs .global_inputs_box .form-area .form-control {
  border: none;
  transition: all ease-out 0.5s;
  -webkit-transition: all ease-out 0.5s;
  -moz-transition: all ease-out 0.5s;
  -ms-transition: all ease-out 0.5s;
  -o-transition: all ease-out 0.5s;
  color: #333;
  background-color: #fafafa;
  font-size: 14px;
  padding: 15px;
  border: 1px solid #cfcfcf;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
}
section.global_inputs .global_inputs_box .form-area .form-control:hover, section.global_inputs .global_inputs_box .form-area .form-control:focus {
  box-shadow: none;
  outline: none;
  border-color: #000;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
}
section.global_inputs .global_inputs_box .form-area .form-control::placeholder {
  color: #888;
}
section.global_inputs .global_inputs_box .form-area textarea {
  resize: none;
}
section.global_inputs .global_inputs_box .select2-container--default {
  max-width: 100%;
}
section.global_inputs .global_inputs_box .select2-container--default.select2-container {
  width: 100% !important;
}
section.global_inputs .global_inputs_box .select2-container--default:focus, section.global_inputs .global_inputs_box .select2-container--default:focus-within {
  outline: none;
}
section.global_inputs .global_inputs_box .select2-container--default .select2-container--open .select2-dropdown--below {
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
}
section.global_inputs .global_inputs_box .select2-container--default .select2-selection--single {
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  height: 52px;
}
section.global_inputs .global_inputs_box .select2-container--default .select2-selection--single:focus, section.global_inputs .global_inputs_box .select2-container--default .select2-selection--single:focus-within {
  outline: none;
}
section.global_inputs .global_inputs_box .select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 50px;
}
section.global_inputs .global_inputs_box .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 52px;
}
section.global_inputs .select2-container--default .select2-selection--single {
    background-color: #fafafa;
    border: 1px solid #cfcfcf;
    border-radius: 5px;
}
section.global_inputs .select2-container--default .select2-selection--single:focus,
section.global_inputs .select2-container--default .select2-selection--single:active {
    border-color: #000;
}
section.global_inputs .select2-search--dropdown .select2-search__field {
    color: #5d5d5d;
}
section.global_table {
  padding: 70px 0;
}
section.global_table table tr {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    box-shadow: 0px 1px 10px -5px rgb(0 0 0 / 73%);
}
section.global_table .container {
  display: block
}
section.global_table .table-container {
  /*overflow-x: auto;*/
  padding: 0 1px;
}
section.global_table table {
  cursor: grab;
  border-color: #eee
}
section.global_table table .spacer {
  height: 15px;
  box-shadow: none;
}
section.global_table table tr th {
  color: #000;
  padding: 20px 15px;
}
section.global_table table tr td {
  color: #000;
  padding: 20px 15px;
}
section.global_table .pagination-area nav ul {
  flex-wrap: wrap;
  margin-top: 20px;
  padding: 0;
  justify-content: center;
}
section.global_table .pagination-area nav ul li {
  margin-right: 10px;
}
section.global_table .pagination-area nav ul li a {
  background-color: transparent;
  color: #888;
  border: none;
}
section.global_table .pagination-area nav ul li a:focus, section.global_table .pagination-area nav ul li a:hover {
  color: #eb1f26;
}
.page-item.active .page-link {
    border-color: transparent;
    background-color: transparent;
    color: #eb1f26;
}
.table-bordered>:not(caption)>*>* {
    border: none
}
section.modal {
  background-color: rgba(0, 0, 0, 0.5);
}
section.modal .modal-content {
  max-width: 500px;
  margin: auto;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  padding: 0 0 15px;
}
section.modal .modal-content p {
  margin-bottom: 0;
}
section.modal .modal-content .close {
  border: none;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  background-color: #D0A54C;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 28px;
  text-align: center;
}
section.modal .modal-content .close span {
  color: #fff;
}
section.modal .modal-content .modal-header {
  border: none;
}
section.modal .modal-content .modal-body {
  text-align: center;
}
section.modal .modal-content .modal-footer {
  justify-content: center;
  border: none;
}
section.modal .modal-content .btn {
  padding: 8px 25px;
}
section.modal.show {
  display: flex !important;
  align-items: center;
}

header.header.dashboard {
    height: auto
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    color: #494949;
    padding: 5px 15px;
}